/* LAYOUT FRAMEWORK */
.clearfix:after { clear: both; content: ' '; display: block; font-size: 0;
                  line-height: 0; visibility: hidden; width: 0; height: 0; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }
ol, ul { padding-left: 9px; margin: 9px; }

/* GRID */     /* 960PX WIDTH*/
.w_960 { width: 960px; }
.b1 { width: 640px; }
.b2 { width: 300px; }
.b1 .b1 { width: 310px; }
.b1 .b1 .b1 { width: 145px; }
.b2 .b2 { width: 140px; }

.b_half_col { width: 470px; }
.b_third_col { width: 300px; }
.b_fourth_col { width: 225px; }

.t1 { width: 700px; }
.t2 { width: 240px; }

.center_w960 { margin-left:auto; margin-right:auto; width:960px; }

/* GRID */     /* 800PX WIDTH*/
.w_800 { width: 800px; }
.m1 { width: 200px; }
.m2 { width: 580px; }
.m2 .m2 { width: 280px; }
.m_half_col { width: 380px; }

/* LAYOUT GENERAL CLASSES */
.full { width: 100%; }
.col { float: left; margin: 0 10px; display: inline; }
.wrapper { margin: 0 auto; }
.box { margin: 0 0 10px; }
.first_col { /* The first left component*/ margin-left: 0; }
.last_col { /* The last right component*/ margin-right: 0; }

/* P.H Added */
.hide { display: none; }
.show { display: block; }

.topbar { height: 55px; background: url('../images/nav-bg.jpg') repeat-x; margin: 0 auto; padding: 0; }
.logo { display: block; float: left; width: 300px; height: 50px; }

.tag-line { color: #1bade1; padding: 0 0 10px 0; margin: 0; padding: 0 0 30px 0; line-height: 11px;
            font-size: 11px; font-weight: bold;}

/* FLUID - RESIZED ACCORDING TO BROWER"S RESOLUTION */
.f1 { width: 25%; }
.f3 { width: 33%; }
.f_half { width: 50%; }
.f2 { width: 67%; }
.f4 { width: 75%;}

/* SPACING */
.left { display: inline; float: left; }
.right { display: inline; float: right; }
.gut, .push { margin-right: 20px; }
.inner { padding: 20px; }
.outer { margin: 20px; }
.prepend { padding-left: 20px; }
.append { padding-right: 20px; }
.pull { margin-left: 20px; }

.border { border: 1px solid #444; }
.border_l { border-left: 1px solid #444; }
.border_r { border-right: 1px solid #444; }
.border_b { border-bottom: 1px solid #444; }
.border_t { border-top: 1px solid #444; }

.no_bullet { list-style: none; padding: 0; margin: 0; } /* FOR NO BULLET LIST */

.inline_li li { display: inline; margin: 0 15px 0 0; font-weight: 900; } /* FOR HORIZONTAL LIST */
.inline_li li a { color: #07568d; font-size: 11px; font-weight: bold; }
.inline_li li a:hover { color: #00a3fa; }

pre, xmp { background: #000; border: solid 1px #222; padding:15px; }

#content { color: #000000 ; font-size: 13px; }
#content .title { color: #0000ff;
                  font-size: 13px; font-weight: bold;}

